/**Begin D:\PDM_UPGRADE\PDM1\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_ZDSY_BIZDEF', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZDSY_BIZDEF_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZDSY_BIZDEF_L', 'FFULLNAME', 'NVARCHAR(600)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZDSY_BIZDEF_TREE_L', 'FFULLNAME', 'NVARCHAR(600)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ZDSY_BIZDEF_TREE_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TPO_COL_MEMBER_L', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_COL_MEMBER_L', 'FFULLNAME', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ROW_MEMBER_L', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_ROW_MEMBER_L', 'FFULLNAME', 'NVARCHAR(1024)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_REPORT_ITEM_L', 'FNAME', 'VARCHAR(512)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\TPO_table.sql **/
